#ifndef ctimer_h
#define ctimer_h

#include <time.h>

class cTimer
{
public:
    // start the timer
    void start(); 
    
    // update the timer and return the delay between the last update
    float update(); 

private:
    clock_t time_;
};

#endif